1 Reply Latest reply: Apr 10, 2013 11:23 AM by WZZZ
coucoufrancois Level 1 Level 1 (0 points)

I can't find a version for snow leopard of xcode, the app store suggest me only the version for osx lion. what could i do ?

(i only need a compiler for codeblocks, but i knwo that if i have xcode installed it will work)

would you help me please ? thanks in advance

MacBook, Mac OS X (10.6.8)